/*
 Theme Name:     Data Science Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Boxcar Studio
 Author URI:     https://boxcarstudio.com
 Template:       Divi
 Version:        1.0.0
*/


/* Chris' Style Stuff */
.list-image {
	-webkit-tap-highlight-color: transparent;
	font-weight: 400;
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.42857143;
	font-size: 12pt;
	list-style: none;
	box-sizing: border-box;
	color: white;
	overflow: hidden;
	background: #333333 no-repeat;
	background-size: cover;
	text-align: center;
	height: 190px;
	position: relative;
}
.event-info {
	-webkit-tap-highlight-color: transparent;
	font-weight: 400;
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.42857143;
	color: #333;
	font-size: 12pt;
	list-style: none;
	box-sizing: border-box;
	width: 100%;
}
.event-listing-grid {
	-webkit-tap-highlight-color: transparent;
	font-weight: 400;
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.42857143;
	color: #333;
	font-size: 12pt;
	box-sizing: border-box;
	width: 100%;
	float: left;
	background: #333333;
	list-style: none;
	display: block;
	margin: .4em;
	position: relative;
}
.time-banner {
	-webkit-tap-highlight-color: transparent;
	line-height: 1.42857143;
	font-size: 10pt;
	list-style: none;
	box-sizing: border-box;
	font-family: "franklin-gothic-urw-cond", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: .1em;
	background: #00afaf;
	color: white;
	padding: .1em .85em .1em .5em;
	text-transform: uppercase;
	display: block;
}
.event-title {
	-webkit-tap-highlight-color: transparent;
	font-weight: 400;
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.42857143;
	color: #333;
	font-size: 12pt;
	list-style: none;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.85);
	padding: .5em .95em;
}
.event-title h3 {
	-webkit-tap-highlight-color: transparent;
	line-height: 1.42857143;
	color: #333;
	list-style: none;
	box-sizing: border-box;
	font-family: "franklin-gothic-urw-comp", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin: 0;
	text-transform: uppercase;
	font-size: .85em;
	text-align: left;
}
.event-title > h3 > a {
	-webkit-tap-highlight-color: transparent;
	line-height: 1.42857143;
	list-style: none;
	font-family: "franklin-gothic-urw-comp", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 800;
	font-style: normal;
	text-transform: uppercase;
	font-size: .65em;
	text-align: left;
	box-sizing: border-box;
	background: transparent;
	color: #B83942;
	text-decoration: none;
}
.event-details {
	-webkit-tap-highlight-color: transparent;
	font-weight: 400;
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.42857143;
	box-sizing: border-box;
	background: #333333;
	color: white;
	list-style: none;
	margin: 0;
	padding: .65em;
	font-size: .65em;
	min-height: 106px;
}
.event-details .item {
	-webkit-tap-highlight-color: transparent;
	font-weight: 400;
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.42857143;
	color: white;
	list-style: none;
	font-size: .65em;
	box-sizing: border-box;
}
.event-listing-grid .event-details a {
	color: white;
	text-decoration: none;
	display: block;
	font-size: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.eventCard {
	float: left;
	width: 30%;
	margin: 5px;
	padding: 5px;
}
.eventCardOpt1 {
	width: 100%;
	padding: 5px;
	overflow: auto;
	border-bottom: 1px solid black;
}
.dateBox {
	background-color: #ffcb05;
	font-size: 16px !important;
	width: 15%;
	float: left;
	padding: 15px 10px 10px 10px;
	text-align: center;
	min-width: fit-content;
}
.infoBox {
	width: 80%;
	float: left;
	padding: 5px 5px 5px 30px;
}
.dateSpan {
	font-size: 36px;
	padding-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

.eventCardOpt1:last-of-type {
	margin-bottom: 25px;
}
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ---- TYPOGRAPHY ---- */

h1 {
	text-transform: uppercase;
	color: #040F35;
	font-size: 4em;
}

h2 {
	text-transform: uppercase;
	color: #040F35;
	font-size: 3em !important;
}

h3, h4, h5, h6 {
	text-transform: uppercase;
	color: #040F35;
}

.contentTempTitle {
	font-size: 26px !important;
	color: #303231;
    font-weight: 700;
}

.contentTempTitle a {
    color: #303231 !important;
    text-decoration: underline;
    font-size: 20px !important;
}

a {
    font-weight: 700;
    text-decoration: underline;
}

.label {
	text-transform: uppercase;
	color: #0F6BB6;
	font-size: .35em;
    margin: 0 .5em;
}

.contentLabel {
	text-transform: uppercase;
    font-weight: 700;
    color: #747474;
    font-size: 14px;
    letter-spacing: .05em;
}

.contentLabel a {
    color: #979797 !important;
}

.underline {
	text-decoration: underline;
}

.whiteHeading {
	color: #fff;
}

.yellowSubHeading {
	text-transform: uppercase;
	color: #FFCB05;
	font-weight: 700;
}

.current_page_item a {
    border-bottom: 2px solid #facb33;
    padding-bottom: 10px !important;
}

.et_header_style_left .logo_container {
    width: auto;
	max-width: 50%;
}



/* ---- BUTTONS ---- */

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
	padding: .5em 2em !important;
	font-weight: 600;
}

.btn {
    background: #facb33;
    color: #040e34;
    text-transform: uppercase;
    font-weight: 700;
    border: 0;
    padding: .5em 2em;
    font-size: 13px;
    text-decoration: none;
}

header a.btn {
    float: right;
    margin-left: 3em;
}

/* Forms */
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	padding: 4px;
}
#cred_form_285_1 .wp-editor-tabs {
	display: none;
}


/*CONTENT TEMPLATES */

.type-person .et_post_meta_wrapper {
    display: none;
}

.contentTempImg {
	max-width: 40em;
	max-height: 24em;
}

div#et-boc:nth-child(odd) > .et_builder_inner_content.et_pb_gutters3 > .directoryViewSection > .directoryViewRow {
		background-color: #fff;
}

.featPersonRow {
	padding: 0;
}
.profile-expertise .js-wpv-view-layout p {
	padding-bottom: .8em;
}
.profile-expertise svg {
	overflow: visible !important;
}

.js-wpv-filter-form-239-TCPID54 {
	font-size: .9em;
}
.js-wpv-filter-form-239-TCPID54 input {
	float: left;
	margin: 8px 2px 0 -18px;
}
.js-wpv-filter-form-239-TCPID54 label {
    margin-left: 18px;
    text-indent: 0;
    display: block;
}
/* NAVIGATION */

.mobile_menu_bar:before {
    color: #facb33 !important;
}



/* ---- FOOTER ---- */

.footerLinks {
	color: #FFCB05; 
}

.footerLinks a {
	font-weight: 400;
}

.copyright, .copyright a {
	color: #fff;
	font-weight: 400;
}

#text-2 {
	margin-bottom: 0;
}

.social {
	display: flex;
	flex-direction: row;
}

.social li:before {
	display: none;
}

.social li {
	background-color: #FFCB05;
    border-radius: 50%;
	width: 4em;
    height: 4em;
    margin-bottom: 0;
	padding: 1em 1.5em !important;
}

.social li:nth-of-type(2) {
	padding-left: 1em !important;
	margin-left: 2em;
}

.social li a i {
	color: #fff;
	font-size: 2em;
}

.footer-widget .fwidget:last-child {
    width: 100%;
}

/* STAFF */

.form-group label {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.et_pb_text_inner .et_pb_toggle {
    padding: 1em 0;
    border: 0;
    border-bottom: 1px solid #979797;
    background: transparent;
    margin: 0 !important;
}

.et_pb_text_inner .et_pb_toggle:first-child {
    border-top: 1px solid #979797;
}

h5.et_pb_toggle_title {
    font-size: 14px;
    letter-spacing: 2px;
	padding: 0 35px 0 25px !important;
}

.et_pb_toggle_close .et_pb_toggle_title:before {
    content: "\33" !important;
    font-size: 38px;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\32" !important;
    font-size: 38px;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    position: absolute;
    top: 50%;
    right: 0;
    left: auto;
    margin-top: -.5em;
    display: block !important;
}

.form-group {
    margin-bottom: 1em;
}

.form-group input {
    width: 100%;
    height: 40px;
	margin: 1em 0;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
    color: #747474;
}

.directoryViewCol1 img {
    min-width: 100%;
    object-fit: cover;
}

.directory > div:nth-child(even) {
    background: #F1F3FB;
}

.directory > div {
    padding: 2em !important;
	width: 100%;
    max-width: 100%;
}

.directoryViewCol3 {
    padding: 0 2em;
}

ul#pielist {
    list-style: none;
    padding: 0 !important;
}

.featPersonCard img {
    width: 100%;
	height: 300px;
	max-height: 300px;
    object-fit: contain;
}

.featProjectCard img {
    width: 100%;
	height: 300px;
	max-height: 300px;
    object-fit: contain;
}

#domains .contentLabel:before,
#methods .contentLabel:before,
#programming .contentLabel:before,
#domains .et_pb_toggle_title:after,
#methods .et_pb_toggle_title:after,
#programming .et_pb_toggle_title:after{
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    left: -22px;
    top: 3px;
    border-radius: 50%;
}

#domains .et_pb_toggle_title:after,
#methods .et_pb_toggle_title:after,
#programming .et_pb_toggle_title:after {
	left: 0;
}

#domains .contentLabel:before,
#domains .et_pb_toggle_title:after{
	background: #da6000;
}

#methods .contentLabel:before,
#methods .et_pb_toggle_title:after{
	background: #00b8ae; /*teal*/
}

#programming .contentLabel:before,
#programming .et_pb_toggle_title:after{
	
	background: #040f35;  /*blue*/
}

ul.pagination {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: center;
    padding: 1em 0;
}

ul.pagination li {
    margin: 0 .5em;
}

ul.pagination li span, ul.pagination li a {
    background: #facb32;
    color: #040f35;
    text-decoration: none;
    padding: .5em;
    min-width: 40px;
    display: block;
    text-align: center;
	border: 2px solid #facb32;
	transition: all ease 0.5s;
}

ul.pagination li.wpv_page_current span, ul.pagination li a:hover {
    background: #fff;
    border: 2px solid #040f35;
}

/* RESOURCES */

span.audience img {
    height: 30px;
    width: auto;
    margin: 0 3px;
}

.resource-title {
    background: #071c54;
    color: #fff;
    padding: 1em;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 18px;
}

.resource h5.et_pb_toggle_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.resource .et_pb_toggle_content {
    padding: 20px 50px;
}

.js-wpv-view-layout .et_pb_button {
	margin: .5em 0;
	display: inline-block;
}
.js-wpt-field-items .label {
	font-size: 1em;
}


/* Dashboard styles */
.newuser {
	padding: 3em 0;
}
.form-group input.button {
	width: auto;
	height: auto;
}


@media only screen and (min-width: 480px) and (max-width: 980px) {
	.directoryViewCol3 {
		border-right: solid 1px #979797;
	}
}

@media (max-width: 980px) {
	#directory-row .et_pb_column_1_6 {
    	width: 100% !important;
	}
}

@media only screen and (max-width: 1254px) and (min-width: 980px) { 
	#directory-row .et_pb_column_1_6 {
    	width: 26%;
	}
	#directory-row .et_pb_column_5_6 {
    	width: 71%;
	}
	
	.directoryViewCol3 {
    	padding: 0 1em;
	}
	.directory > div {
    	padding: 1em !important;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 980px) {
	#logo {
		max-height: 30%;
	}
	.et_menu_container {
    width: 90%;
	}
}

@media only screen and (max-width: 994px) and (min-width: 980px) {
	.directoryViewCol3 {
    	padding: 0 .5em;
	}
}

@media only screen and (min-width: 981px) {
	.directoryViewCol3 {
		border-left: solid 1px #979797;
		border-right: solid 1px #979797;
	}
}

  .editbutton a {
    vertical-align: middle;
    display: inline-block;
    margin: 0 1.5em;
  }
  .dashboardimage {
    float: left;
    margin-right: 3em;
  }

.single.et_pb_pagebuilder_layout #main-content .container {
    width: 100%;
    max-width: 100%;
    padding-top: 0;
}

/* MAILCHIMP STYLES */

#mc_embed_signup .mc-field-group input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
	color: #fff;
    font-size: 14px;
    font-weight: 700;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}

#mc_embed_signup .mc-field-group label {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}

#mc_embed_signup .button {
    display: block !important;
    width: 100% !important;
    background: #facb33 !important;
    border-radius: 0 !important;
    padding: 1em !important;
    height: auto !important;
    color: #050e35 !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}

#mc_embed_signup .mc-field-group {
    width: 100% !important;
}

#mc_embed_signup input:focus {
    border-color: #facb33 !important;
}

/* TRIBE EVENTS */

.tribe-events-calendar thead th {
    color: #fff !important;
}

div#tribe-events-content-wrapper {
    padding: 5em;
}

/* MEDIA QUERIES */

@media (max-width: 980px) {
	h2 {
    	font-size: 1.5em !important;
	}

}

@media (max-width: 767px) {	
	.featPersonRow {
    	width: 100%;
	}
}

@media (max-width: 500px) {
	h1 {
    	font-size: 2em;
	}
	
	.label {
    	font-size: .5em;
	}
	
	div#et-top-navigation {
    	padding-left: 0 !important;
	}
	
	header a.btn {
		margin-left: 1em;
	}
	#et_top_search {
		float: right;
	}
	
	.container.et_menu_container {
    	z-index: 99;
    	width: 96%;
	}
	
	.et_header_style_left #logo, .et_header_style_split #logo {
    	max-width: 85%;
	}
	
	#homepie {
		height: 300px !important;
	}
	
}
